.slide-img{
	height:80vh;
}
.h1{
	color:#072d42;
}
.main{
	background:url("img4.jpg") no-repeat center;
	height:250px;
	background-attachment:fixed;
	background-size:cover;
	opacity:0.8;
}
.heading{
	padding-top:100px;
}
.footer{
	background-color:#072d42;
	height:330px;
}
.li{
	list-style-type:none;
	border-radius:5px;
}
ul li{
	display:inline-block;
	font-size:20px;
	margin-top:-15px;
}
ul{
	margin-top:-30px;
}
ul .li1{
	background-color:#4862a3;
	margin-left:15px;
	padding:12px 20px;
}
ul .li2{
	background-color:#00acee;
	margin-left:5px;
	padding:12px 16px;
}
ul .li3{
	background-color:#dd4839;
	margin-left:5px;
	padding:12px 14px;
}
.foot{
	margin-top:70px;
}
.box{
	position:reltive;
	overflow:hidden;
}
.box::before,.box::after{
	content:'';
	width:100%;
	height:100%;
	background-color:#223871;
	opacity:0.5;
	position:absolute;
	top:100%;
	left:0;
	z-index:1;
	transition:all 0.3s ease;
}
.box::after{
	top:auto;
	bottom:-100%;
}
.box:hover::before{
	top:0;
}
.box:hover::after{
	bottom:0;
}
.box-content{
	color:#fff;
	text-align:center;
	width:100%;
	opacity:0;
	position:absolute;
	top:40%;
	left:0%;
	z-index:2;
	transition:all 0.3s ease;
}
.box:hover .box-content{
   opacity:1;
   top:40%;

}
.carousel-item img{
	height:80vh;
	min-height:300px;
}
.carousel-caption{
	bottom:150px;
    text-align:left;
}
.feature-icon{position: absolute;
    background: #fff;
    left: 50%;
    top: 35%;
    font-family: 'fontawesome';
    text-align: center;
    width: 100px;
    height: 100px;
    font-size: 30px;
    margin: -51px 0 0 -51px;
    line-height: 100px;
    border: 1px solid #ddd;
    border-radius: 50%;
}
